Skip to main content
GET
Get a CRM company

Authorizations

Authorization
string
header
required

Project-scoped secret API key (sk_…). Pass in the Authorization: Bearer <key> header. Grants access to the project the key was issued for.

Path Parameters

companyId
integer
required

Numeric CRM company identifier.

Required range: x >= 1
Example:

55

Response

The requested CRM company.

Public CRM company projection.

id
integer
required

Numeric CRM company identifier.

Example:

55

name
string
required

Company name.

Example:

"Acme Group"

properties
object
required

Public CRM company property values keyed by property key.

Example:
domain
string | null

Company domain, when known.

Example:

"acme.example"

contacts_count
integer

Number of linked contacts, when included.

Example:

12

created_at
string | null

Time the company was created. ISO 8601.

updated_at
string | null

Time the company was last modified. ISO 8601.